source "https://rubygems.org"
ruby RUBY_VERSION

# This will help ensure the proper Jekyll version is running.
gem 'jekyll', '~> 4.2', '>= 4.2.1'

# Jekyll plugin for automatic table of contents.
gem 'jekyll-toc'

# Plugin for environment variables in Jekyll
gem 'jekyll-environment-variables'

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

#Copy all files in same folder of a markdown document inside _posts folders. Which makes for easier linking and navbar listing of related images functionality work!
group :jekyll_plugins do
    gem 'jekyll-postfiles'
  end